html{background: #eee;}
body{
	width: 100%;
    max-width: 730px;
    margin: 50px auto;
    background: #fff;
    padding: 20px;
    border-radius: 10px;
}

.output {
  font-weight:bold;
}
#payment {
  text-decoration:underline;
}
#graph {
  border:solid black 1px;
}
th, td {
  vertical-align: top;
}